method=random
tiles=rope ropeknot
metadata=0 1

biomes=Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach ColdBeach stonebeach ExtremeHillsEdge TaigaHills BirchForestHillsM BirchForestM  IceMountains MegaTaigaHills


